<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Careful message</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Submitting a category and checking pricelist does not change</td></tr>
</thead><tbody>
<tr>
	<td>openAndWait</td>
	<td>/chile/autos</td>
	<td></td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Buscar por palabra clave</td>
	<td></td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Profesional, 1</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=p</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Volvo V70 XC awd</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=span[title=&quot;Aviso profesional&quot;]</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>css=img.list_icons</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=span[title=&quot;Aviso profesional&quot;]</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>


